Subject: Ticket Assigned - cc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 18:13:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc nabin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabin Bot:  Hi Nabin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4575743058 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97477370540            10:03 PM, 06th Jul                   Mohammed                    Hi Nabin, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:03 PM, 06th Jul                     nabin                    order done one 3July todat 6july finished . Store pickup option not yet received call inoformation           10:04 PM, 06th Jul                     nabin                    Hi Mohammad           10:05 PM, 06th Jul                     nabin                    Before it was taking 1-2days ..this time taking long ...4 days passed why ?           10:05 PM, 06th Jul                     nabin                    can you check please           10:06 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:06 PM, 06th Jul                     nabin                    order no. 4575743058           10:06 PM, 06th Jul                   Mohammed                    Please note the delivery time frame is 2-3 business days.           10:10 PM, 06th Jul                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.When your order is ready for pick up you will receive notification regarding to that .           10:10 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:10 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822335